<ion-header class="ion-no-border">
  <ion-toolbar>
    <section class="header">
      <esspass-web-wallet-header-info></esspass-web-wallet-header-info>
    </section>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="container background">
    <!--  <div class="container credential-img">-->
    <esspass-web-wallet-profile-content [backButton]="true"></esspass-web-wallet-profile-content>
    <div class="text-header"></div>
    <esspass-web-wallet-pda1-accordion
      [credentialSubject]="credentialSubject"></esspass-web-wallet-pda1-accordion>
  </div>
  <esspass-web-wallet-footer></esspass-web-wallet-footer>
</ion-content>
